uninstallation of previous version

Topics: General Questions
Apr 22, 2009 at 10:21 PM
Edited Apr 22, 2009 at 11:29 PM
Where can I download previous releases?    I need to uninstall 1.10.0, but my DaveSexton.DocProject.Installer.msi path is invalid

Resolved, but still it would be useful to be able to have older releases
Coordinator
Apr 23, 2009 at 8:03 AM
Hi,

Sorry for the delayed response.  Glad to hear that you resolved the problem on your own :)

The main reason why I don't expose the outdated releases is so that people aren't tempted to use them instead of newer versions.  It's incentive for people to upgrade since the older versions are no longer supported.

But if you ever need an older version for some reason, like an uninstallation issue as the one you've experienced, I'd certainly provide it on request.  If you still need 1.10.0 let me know.

- Dave